html{overflow-y:scroll}
body{font-family:Helvetica,Arial,Verdana;margin:0;font-size:12px}
#info{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background:#fcf8e3;border:1px solid #fbeed5;width:95%;max-width:900px;margin:0 auto 40px;font-family:arial;font-size:12px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box}
#info .info-wrapper{padding:10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box}
#info a{color:#c09853;text-decoration:none}
#info p{margin:5px 0 0}
#filters{padding:0;list-style:none;text-align:center;width:100%;padding:64px 0 65px 0;margin:0}
#filters li{ margin:0 5px 10px; border:1px solid #dddddf;display:inline-block}
#filters li span{display:block;padding:11px 18px 12px 17px;text-decoration:none;color:#7f8591;cursor:pointer;line-height:11px;ont-weight:500}
#filters li span.active{background:#5BD5E0;color:#fff}
#portfoliolist .portfolio{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;margin:0;display:none;float:left;overflow:hidden;padding:0;border:none}
.portfolio-wrapper{overflow:hidden;position:relative!important;padding:2px;cursor:pointer}
.portfolio img{max-width:100%;position:relative;top:0;-webkit-transition:all 600ms cubic-bezier(0.645,0.045,0.355,1);transition:all 600ms cubic-bezier(0.645,0.045,0.355,1)}
.portfolio .label{position:absolute;width:100%;height:100%;-webkit-transition:all 300ms cubic-bezier(0.645,0.045,0.355,1);transition:all 300ms cubic-bezier(0.645,0.045,0.355,1)}
.portfolio .label-bg{transition:all .4s ease-in-out;width:100%;height:100%;position:absolute;top:0;left:0}
.portfolio .label-text{color:#fff;position:absolute;z-index:500;padding:5px 8px;margin-top:0;width:100%;left:0;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-o-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
.portfolio .text-category{display:block;font-size:9px}
.portfolio:hover .label{bottom:0}
.container:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden}
.clearfix:before,.clearfix:after,.row:before,.row:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.row:after,.clearfix:after{clear:both}
.row,.clearfix{zoom:1}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
.port-1 .text-desc{padding:0 20px}
}
@media only screen and (max-width: 767px) {
#portfoliolist .portfolio{width:50%;padding-left:2px}
.port-title .portfolio{ padding: 0; }
#ads{display:none}
}
@media (min-width: 480px) {
#ads{display:none}
}
@media (max-width: 375px) {
}
@media (max-width: 320px) {
#portfoliolist .portfolio{width:100%}
}